<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>

</head>
<body>

	<h2 id="top">HTML ATTRIBUTES</h2>

	<p align="center"><em>Modifiers of element behaviors.</em></p>

	<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</em></p>

	<img src="https://place-puppy.com/300x300">

	<p>
		<code>&lt;img src="https://place-puppy.com/300x300&gt;"</code>
	</p>

	<img src="./ZuittCB_logo.jpg">

	<p>
		<code>&lt;img src="./ZuittCB_logo.jpg"&gt;</code>

	</p>

	<p>Valid image extensions are the following:</p>

	<ol type="a" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<h2>HTML Links</h2>

	<h4>Absolute Links</h4>

	<a href="https://zuitt.co
">I'm a hyperlink</a>

     <h4>Relative Link</h4>

     <p>Go to <a href="./link.html">link.html</a> page</p>

     <p>Go to <a href="#top">top</p>

     	<a href="https://place-puppy.com/">
     		<img src="https://place-puppy.com/300x300"></a>

     		<a href="https://zuitt.co" target="blank">
     			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
     		</a>

     <p>Take a look w3schools attribute reference<a href="https://www.w3schools.com/tags/ref_attributes.asp">here</a></p>

</body>
</html>